body {
	background-color: #271800;
	/*margin-left: 10px auto;*/
	margin: 0px;
	color: #ffffff;
	font-family: sans-serif;
	/*text-align: center;*/
}
main, footer {
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
	margin: auto;
}

@media screen and (max-width: 1044px) {
	main, footer {
		margin: 10px;
	}
}

footer {
	margin-top: 40px;
	font-size: 0.7em;
}

hr {
	border-color: #835100;
}

header {
	background-color: #87CEEB;
	text-align: center;
	width: 100%;
}
header h1 {
	font-weight: lighter;
	margin: 0px;
}
header h1 a, header h1 a:visited, header h1 a:active {
	text-decoration: none;
	color: #ffffff;
}
#navbar {
	line-height: 2em;
	background-color: #488700;
}
#navbar hr {
	margin: 4px 0px;
	border-color: #2b5000;
}
#header-text-logo {
	max-width: 100%;
	max-height: 100px;
	height: auto;
	border-style: none;
	font-size: 100px;
}
a.hdr-nav-link, a.hdr-nav-link:visited {
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid;
	border-radius: 1em;
	padding: 3px 6px;
	color: #808080;
	background-color: #404040;
	text-decoration: none;
}
a.hdr-nav-link:hover, a.hdr-nav-link:active {
	color: #ffffff;
	background-color: #808080;
}

a, a:visited, a:active {
	color: #835100;
}

ul {
	list-style: inside;
}

code {
	background-color: #533300;
}
pre, dl {
	border-style: solid;
	border-color: #835100;
	border-radius: 10px;
	border-width: 1px;
	padding: .5em;
}